.headerPage .title/* Holding Page */

#holding {
  position:absolute;
  top:50%;
  left:50%;
  transform:translate(-50%, -50%);
  opacity:0;
  text-align:center;
}
#holding h1 {
  font-size:50px;
  margin-bottom:30px;
  color:#444;
}
#holding p {
  font-size:25px;
}
#holding a {
  color:#b1c5bf;
  text-decoration:none;
}

.logos-homepage {margin-top: 25px;}
.logos-homepage img {max-width: 100px;}

/* Main */

.hide {display:none;}

body { overflow:hidden; font-family: "filson-soft",sans-serif;}
.contentWindows { max-width: 1550px; margin: 0 auto; }
.column { padding: 0 30px; box-sizing: border-box; }
.btn { display: inline-block; background: #8aa49a; padding: 13px 30px; border-radius: 25px; font-family: "filson-soft",sans-serif; color:#fff; text-transform: uppercase; cursor:pointer;}
.btn:hover { background: #6f857c; transition: all 0.3s ease-in-out; color:#fff; }
p a { color:#8aa49a; }
p a:hover, .mainMenu li:hover { color:#6f857c; transition:all 0.3s ease-in-out; cursor:pointer; }
header { padding: 20px 0; position: absolute; z-index: 99; width: 100%; background: #fff; -webkit-box-shadow: 0px 6px 14px -1px rgba(0,0,0,0.1); -moz-box-shadow: 0px 6px 14px -1px rgba(0,0,0,0.1); box-shadow: 0px 6px 14px -1px rgba(0,0,0,0.1); }
header .logotype, footer .logotype { display: inline-block; width: 260px;}
header .logotype a, footer .logotype a { display: block; }
header .logotype img, footer .logotype img { width: 100%; height: auto; display: inline-block; }
.mainMenu { float: right; text-align: right; font-family: "filson-soft",sans-serif; font-style: normal; font-weight: 300; text-transform: uppercase; font-size: 16px; padding-top: 2%;}
.mainMenu li { position:relative; display: inline-block; margin-left: 40px; color:#8aa49a; padding:0px 0px 20px}
.mainMenu li > ul {display:none; position:absolute; left:0px; top:30px;}
.mainMenu li:hover > ul {display:block;}
.mainMenu li > ul li {margin-left:0px;}

a[href^="tel"]{color:#6f857c; text-decoration:none;}

.top-btn {z-index:99999; position:fixed; bottom:15px; right:15px; background:#6f857c; padding:8px 10px 10px; color:#fff;}
.top-btn a {color:#fff; text-decoration:none; display:block;}
.top-btn i {font-size:20px; color:#fff;}

.homeSlider { position: relative;overflow: hidden; }
#employer {position: absolute; display: block; width: 150px; bottom: 200px; left: 18%; margin: 0 0 0 -75px; z-index: 10;}
#inovative {position: absolute; display: block; width: 135px; bottom: 200px; left: 27%; margin: 0 0 0 -75px; z-index: 10;}
.slider-content { box-sizing: border-box; margin-top: 15%; position: absolute; z-index: 9; padding-right: 7%; }
.slider-green {  position: absolute; z-index: 7; background: rgba(163,196,182,0.9); height: 100%; }
h1 { font-family: "filson-soft",sans-serif; font-style: normal; font-weight: 500; color: #fff; font-size: 60px;  }
h2 { font-family: "filson-soft",sans-serif; font-style: normal; font-weight: 500; color: #fff; font-size: 44px;  }
h3 { font-family: "filson-soft",sans-serif; font-style: normal; font-weight: 500; color: #6c948f; font-size: 36px;  }
h4 { font-family: "filson-soft",sans-serif; font-style: normal; font-weight: 500; color: #aecbbf; font-size: 28px; margin:10px 0 20px; }
.contentArticle h2 { font-family: "filson-soft",sans-serif; font-style: normal; font-weight: 500; color: #aecbbf; font-size: 18px; margin: 0 0 10px; line-height: 27px; }
p { font-family: "filson-soft",sans-serif; font-style: normal; font-weight: 200; color: #777; font-size: 15px; line-height: 25px; margin-bottom: 10px;  }
.homeSlider p { font-family: "filson-soft",sans-serif; font-style: normal; font-weight: 200; color: #fff; font-size: 17px; line-height: 31px; }
.o-logotype { vertical-align: middle; margin-left: -39%; margin-top: 16%; opacity: 0.4; }

.section { padding: 4% 0; }
.line { height: 5px; background:#6c948f; width: 60px; border-radius: 50px;  }
.centerText { text-align: center; }

.centerText .line { margin:10px auto; }
.headerSect p { width: 65%; margin: 20px auto 0; font-weight: 400; font-size: 17px; line-height: 29px; }
ul.services { padding: 6% 0 0; }
ul.services li img { margin-bottom: 20px; -moz-transition: all 0.3s; -webkit-transition: all 0.3s; transition: all 0.2s ease;}
ul.services li:hover img { transform: scale(1.1); -webkit-transition: 0.3s; -moz-transition: 0.3s; -o-transition: 0.3s; -ms-transition: 0.3s; transition: 0.3s;}
ul.services li p { text-align: left; font-weight: 400; line-height: 29px; margin-bottom: 20px;}
.servicesInclude p { font-size: 13px; font-weight: 200 !important;}

.greenSection { background-color: #d0e0d1; position: relative;  }
.greenSection .headerSect { margin-bottom: 40px; }
.greenSection .headerSect p, .greenSection .headerSect h3 { color:#2b2b2b !important; }
.greenSection .headerSect p { font-weight: 500; }
.greenSection .line { background: #2b2b2b !important; }
.col-4.headerSect p { width: 100%; }
.lawyer { margin: 20px auto 50px;}
#team .lawyer:nth-child(3n+3) {clear: both;}
.imgLayer { }
.imgLayer img { border-radius: 50%; overflow:hidden; display: inline-block; -webkit-box-shadow: 0px 6px 14px -1px rgba(0,0,0,0.1); -moz-box-shadow: 0px 6px 14px -1px rgba(0,0,0,0.1); box-shadow: 0px 6px 14px -1px rgba(0,0,0,0.1); }
.imgLayer img { width: 90%; height: auto; display: block; }
.textLayer { display: inline-block; padding: 3% 0 0 0; }
.title {font-family: "filson-soft",sans-serif; font-style: normal; font-weight: 500; color:#2b2b2b; font-size: 24px;}
.subtitle {font-family: "filson-soft",sans-serif; font-style: normal; font-weight: 500; color:#2b2b2b; font-size: 16px; margin: 7px 0 15px; font-style: italic; }
.lawyer p {color:#2b2b2b; font-weight: 300; font-size: 17px; line-height: 30px;}
.img-o { position: absolute; bottom: 0; right: -28%; z-index: 1; }
.img-o img { width: 100%; margin:0; }

.member {padding:60px 0px}
.member .image {float:left; margin:0px 20px 20px 0px; break-inside:avoid; max-width:33%;}
.member .image  img {margin-bottom:10px; width:100%; max-width:300px;}
.member .columns {margin-top:20px; column-count:2; -moz-column-count:2; -webkit-column-count:2; column-gap:40px; -moz-column-gap:40px; -webkit-column-gap:40px; text-align:justify;}

#team .headerSect p { font-size: 22px; line-height: 32px; }
#join.section, #contact.section { padding: 7% 0; }

.graySection { background: #fafafa; }
#community { position: relative; }
#community .col-4 { z-index: 9; }
#community .greenSection { position: absolute; height: 100%; left: 0; top: 0; z-index: 1; width: 36.5%; background: #a6c6b8;}
#community .headerSect h3, #community .headerSect p { color:#fff !important; }
#community .headerSect .line { background: #fff; }
#community .title, #community .subtitle { color:#8aa49a; }

footer { background: #fafafa; padding: 20px 0 10px; text-align: center; }
footer .mainMenu { float: inherit; text-align: center; margin:0 auto; }
.copyrights p { font-size: 11px; color:#777777; opacity: 0.8; text-align: center; padding: 15px 0 5px; font-weight: 300; }
.mobileMenu { display: none; }
.mobileIcon { display: none; width: 10%; float: right; top: 17px; position: absolute; right: 10px; }
.mobileMenu.open { display: block; position: fixed; height: 100%; }

.menu-icon-toggle { display: block; width: 30px; height: 30px; position: relative; z-index: 9; }
.home .menu-icon-toggle { top: 50px; position: absolute; right: 20px; top: 20px; }
.menu-icon-toggle span { display: block; width: 100%; height: 2px; position: absolute; top: 50%; background-color: #6c948f; transform: translate(0, -50%); transition: opacity 0.3s 0.3s; }
.home:not(.open) .menu-icon-toggle span {background-color:#6c948f;}
.menu-icon-toggle::before, .menu-icon-toggle::after { content: ''; display: block; width: 100%; height: 2px; position: absolute; background-color:#6c948f; transition: transform 0.3s, top 0.3s 0.3s, bottom 0.3s 0.3s; }
.menu-icon-toggle::before {top: 6px;}
.menu-icon-toggle::after { bottom: 6px; }
.open .menu-icon-toggle span { opacity: 0; transition: opacity 0.3s; }
.open .menu-icon-toggle::before, .open .menu-icon-toggle::after { background-color: #6c948f; }
.open .menu-icon-toggle::before { top: calc(50% - 1px); transform: rotate(45deg); }
.open .menu-icon-toggle::after { bottom: calc(50% - 1px); transform: rotate(-45deg); }
.open .menu-icon-toggle::before, .open .menu-icon-toggle::after { transition: top 0.3s, bottom 0.3s, transform 0.3s 0.3s; }
.menu-background { visibility: hidden; width: 300%; height: 250px; position: absolute; left: -130%; background-color: #fff; transition: background-position 0.5s, transform 0.5s 0.5s, visibility 0.5s 1s; }
.open .menu-background { visibility: visible; transition: background-position 0.5s, transform 0.5s 0.5s; }
.menu-background.top { transform: rotate(-45deg) translateY(-150%); background: linear-gradient(to top, #aecbbf 50%, #fff 50%); background-size: 100% 200%; background-position: -100% 100%; }
.open .menu-background.top { transform: rotate(-45deg) translateY(-49%); background-position: 0 0; }
.menu-background.middle { transform: rotate(-45deg) translateY(50%) scaleY(0); background: #fff; }
.open .menu-background.middle { transform: rotate(-45deg) translateY(50%) scaleY(1); }
.menu-background.bottom { transform: rotate(-45deg) translateY(250%); background: linear-gradient(to bottom, #fff 50%, #aecbbf 50%); background-size: 100% 200%; background-position: 0 -100%; }
.open .menu-background.bottom { transform: rotate(-45deg) translateY(149%); background-position: 0 0; }
.menu { position: absolute; top: 0%; left: 50%; transform: translate(-50%, -50%); visibility: hidden; list-style-type: none; margin: 0; padding: 0; z-index: 99999; }
.open .menu { visibility: visible; }
.menu li { opacity: 0; margin-bottom: 5px; transform: translateX(20px); transition: all 0.3s; }
.menu li:nth-child(7) { transition-delay: 0.1s; }
.menu li:nth-child(7) span { transition-delay: 0.1s; }
.menu li:nth-child(6) { transition-delay: 0.2s; }
.menu li:nth-child(6) span { transition-delay: 0.2s; }
.menu li:nth-child(5) { transition-delay: 0.3s; }
.menu li:nth-child(5) span { transition-delay: 0.3s; }
.menu li:nth-child(4) { transition-delay: 0.4s; }
.menu li:nth-child(4) span { transition-delay: 0.4s; }
.menu li:nth-child(3) { transition-delay: 0.5s; }
.menu li:nth-child(3) span { transition-delay: 0.5s; }
.menu li:nth-child(2) { transition-delay: 0.6s; }
.menu li:nth-child(2) span { transition-delay: 0.6s; }
.menu li:nth-child(1) { transition-delay: 0.7s; }
.menu li:nth-child(1) span { transition-delay: 0.7s; }
.open .menu li { opacity: 1; transform: translateX(0); backface-visibility: hidden; }
.open .menu li:nth-child(1) { transition-delay: 1.1s; }
.open .menu li:nth-child(1) span { transition-delay: 1.1s; }
.open .menu li:nth-child(2) { transition-delay: 1.2s; }
.open .menu li:nth-child(2) span { transition-delay: 1.2s; }
.open .menu li:nth-child(3) { transition-delay: 1.3s; }
.open .menu li:nth-child(3) span { transition-delay: 1.3s; }
.open .menu li:nth-child(4) { transition-delay: 1.4s; }
.open .menu li:nth-child(4) span { transition-delay: 1.4s; }
.open .menu li:nth-child(5) { transition-delay: 1.5s; }
.open .menu li:nth-child(5) span { transition-delay: 1.5s; }
.open .menu li:nth-child(6) { transition-delay: 1.6s; }
.open .menu li:nth-child(6) span { transition-delay: 1.6s; }
.open .menu li:nth-child(7) { transition-delay: 1.7s; }
.open .menu li:nth-child(7) span { transition-delay: 1.7s; }
.menu a { position: relative; font-size: 24px; text-decoration: none; color: #6c948f; }
.menu a::before { content: ''; display: block; height: 2px; width: 0; position: absolute; left: -30px; top: 50%; background-color: #6c948f; transform: translateY(-50%); transition: width 0.3s; }
.menu a:hover::before { width: 15px; }
.content { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 100%; text-align: center; color: #fff; transition: all 0.3s 1s; }
.open .content { opacity: 0; transition: all 0.3s; }
.mobileIcon.open { position: fixed;z-index: 9999; }
.backgroundmenu { visibility: hidden; }
.mobileMenu.open .backgroundmenu { visibility: visible; }

/* BLOG PAGE */
.headerPage { width: 100%; max-height: 330px; margin-top: 6%; overflow: hidden; position: relative;}
.headerPage img { width: 100%; margin-top: -4%; }
.headerPage .contentWindows { position: relative; }
.headerPage .title { position: absolute; top: 76px; left: 0; color:#fff; z-index: 9; }
.headerGradient	{ position: absolute;  top: 0; left: 0; height: 100%; background: -moz-linear-gradient(left, rgba(166,198,184,1) 60%, rgba(166,198,184,0) 100%); /* FF3.6-15 */ background: -webkit-linear-gradient(left, rgba(166,198,184,1) 60%,rgba(166,198,184,0) 100%); /* Chrome10-25,Safari5.1-6 */ background: linear-gradient(to right, rgba(166,198,184,1) 60%,rgba(166,198,184,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6c6b8', endColorstr='#00a6c6b8',GradientType=1 ); /* IE6-9 */}

.imageArticle { max-height: 600px; margin: 5% 0; overflow: hidden; }
.imageArticle img { width: 100%; height: auto; display:block; }

.contentArticle .column { vertical-align: top; }
.contentArticle .column:first-child { padding-left: 0; }
.contentArticle .column:nth-child { padding-right: 0; }
.contentArticle .title { color:#6c948f; font-size: 41px; margin-bottom: 10px;}
.contentArticle .line { margin-bottom: 20px; }
.contentArticle p { margin-bottom: 20px; }
.contentArticle { border-bottom:1px solid #e4eceb; padding-bottom: 3%; margin-bottom: 4%; }
.sharelist { margin-bottom: 30px; }
.sharelist li { height: 40px; width: 40px; display: inline-block; margin-right: 10px; }
.sharelist li div { cursor:pointer; width: 100%; height: inherit; text-align: center; display: table; border-radius: 50%; border: 2px solid #6c948f; font-size: 20px; color:#6c948f;}
.sharelist li div:hover { background:#6c948f; transition: all 0.3s ease-in-out; color:#fff;}
.sharelist li div i { display: table-cell; vertical-align: middle; }
.sharelist li.facebook div { color:#39579a; border:2px solid #39579a; }
.sharelist li.facebook:hover div { background:#39579a; color:#fff; border:2px solid #39579a; transition: all 0.3s ease-in-out; }
.sharelist li.twitter div { color:#50abf1; border:2px solid #50abf1; }
.sharelist li.twitter:hover div { background:#50abf1; color:#fff; border:2px solid #50abf1; transition: all 0.3s ease-in-out; }
.sharelist li.google-plus div { color:#de4931; border:2px solid #de4931; }
.sharelist li.google-plus:hover div { background:#de4931; color:#fff; border:2px solid #de4931; transition: all 0.3s ease-in-out;}
.sharelist li.linkedin div { color:#39579a; border:2px solid #39579a; }
.sharelist li.linkedin:hover div { background:#39579a; color:#fff; border:2px solid #39579a;transition: all 0.3s ease-in-out; }

.relatesPost { margin: 40px 0 80px; }
.relatesPost h2 { color: #6c948f; margin-bottom: 40px; }
.relatesPost .title { color: #6c948f; margin-bottom: 10px; font-size: 18px; }
.relatesPost .line { margin-bottom: 10px; }
.relatesPost .column { padding: 0 20px; margin: 20px 0; }
.relatesPost .contentRelated{ background: #fafafa;  padding: 50px; min-height:220px;}
.relatesPost p { margin-top: 20px; }
.relatesPost .btn {margin-top: 20px;}

.pagination { width: 100%; text-align: right; }
.pagination li { width: 40px; height: 40px; display: inline-block; margin-left: 3px; background: #fafafa; color:#8aa49a; text-align: center;  }
.pagination li.active { background: #8aa49a; color:#fafafa; }
.pagination li a { width: 100%; display: block; font-size: 15px; padding-top: 10px; height: inherit; }

#newsletter-signup {position:absolute; left:0%; top:133px; z-index:999;}
#newsletter-signup h3 {font-size:15px; margin-bottom:10px}
#newsletter-signup .input {position:relative;}
#newsletter-signup input {background:none; border:2px solid #fff; color:#fff; font-family:"filson-soft",sans-serif; font-size:15px; font-weight:normal; padding:10px 15px; box-sizing:border-box; width:100%;}
#newsletter-signup button {position:absolute; top:12px; right:15px; background:none; border:none; color:#fff; font-family:"filson-soft",sans-serif; font-size:15px; font-weight:normal;}
#newsletter-signup .btn {background:#fff; color:#8aa49a; font-size:15px; margin-top:33px; padding:15px 35px 14px;}

#newsletterMessage {color:#fff; margin-top:5px;}

.newsletters {padding:50px 0px;}
.newsletters section {padding-right:50px;}
.newsletters h3 {margin-bottom:15px;}
.newsletters ul {margin-left:0px; column-count:2; column-gap:30px;}
.newsletters ul li {font-size:18px; line-height:32px; border-bottom:2px solid #b9d2cf; color:#6c948f; margin-bottom:5px;}
.newsletters ul li a {color:inherit; display:block;}
.newsletters ul li:hover {color:#2f4f4b; border-color:#2f4f4b;}

/* Changes */
#community .title {margin: 20px 0;}
.desc-com-min {min-height: 310px;}


/* ==========================================================================
    Media Queries
   ========================================================================== */

@media screen and (max-width:1500px) {

  .relatesPost .contentRelated {min-height:250px;}

}
@media screen and (max-width:1376px) {
 #newsletter-signup .btn {background:#fff; color:#8aa49a; font-size:15px; margin-top:18px; padding:15px 35px 14px;}
 #newsletter-signup {top: 113px;}
   .headerPage .title {top:53px;}
}

@media screen and (max-width:1300px) {
.desc-com-min {min-height: 370px;}
  #newsletter-signup {left:0%;}

@media screen and (max-width:1280px){
  #employer {position: absolute; display: block; width: 150px; bottom: 110px; left: 15%; margin: 0 0 0 -75px; z-index: 10;}
  #inovative {position: absolute; display: block; width: 135px; bottom: 110px; left: 32%; margin: 0 0 0 -75px; z-index: 10;}
}


}

@media screen and (max-width:1200px) {

  #newsletter-signup {left:0%;}

}

@media screen and (max-width:1100px) {

  header .logotype, footer .logotype {width:160px;}
  .headerPage .title {top:60px;}

  .mainMenu li:first-child {margin-left:0px;}
  .mainMenu li {font-size:14px; margin-left:20px;}

}

@media only screen and (max-width: 800px) {
	.contentWindows { max-width: 95%; }
	header .mainMenu { display: none; }
	.slider-green { width: 60%; }
	.slider-content { width: 50%; padding-right: 0%; margin-top: 25%;}
	h1 { font-size: 42px; }
	h2 { font-size: 32px; }
	h3 { font-size: 23px; line-height: 27px; margin-bottom: 10px; }
	.headerSect p { width: 90%; }
	.bgSlider img { width: 182%;  margin-left: -30%; }
	.o-logotype { margin-left: -61%; margin-top: 33%; opacity: 0.4; width: 100%; }
	.services .column img { width: 90%; display: block; margin: 0 auto; }
	.column { padding: 0 10px; }
	.greenSection .headerSect { margin-bottom: 40px; width: 100%; }
	.section { padding: 8% 0; }
	.imgLayer { width: 165px; height: 165px; }
	.textLayer { width: 68%; float: right;}
	.lawyer { width: 100%; }
	.title { font-size: 26px; }
	.img-o { right: -15%; bottom: 16%; }
	.img-o img { width: 190%; }
	#community .greenSection { width: 34%; }
	.btn { font-size: 11px; padding: 11px 20px; }
	.title { font-size: 20px; }
	.subtitle { font-size: 15px; }
	.headerSect p { font-size: 14px; line-height: 24px; }
	footer .logotype { width: 160px; }
	footer .mainMenu { width: 100%; }
	footer .mainMenu li { margin-left: 20px; }
	.copyrights p { margin-bottom: 0; padding: 0; }
	.imgLayer { width: 265px !important; height: 265px; margin: 0 auto; float: inherit; display: block; }
	.mobileMenu { display: block; }
	.mobileIcon { display: block; }
	.menu-icon-toggle { width: 57px; height: 57px; }
	.mobileIcon { top: 32px; }
	.menu { transform: translate(0%, 25%); }
	.menu a { font-size: 42px;  }
	.menu li { margin-bottom: 25px; }
	.imgLayer { width: 200px !important; height: 200px; display: inline-block; }
	.relatesPost .column { width: 100%; padding: 0; margin-bottom: 20px; }
	.contentArticle .title { font-size: 27px; }
	.sharelist li { height: 30px; width: 30px; }
	.sharelist li a { font-size: 15px; }
	.relatesPost h2 { margin-bottom: 20px; }
	.headerPage { margin-top: 12%; }
	.headerPage .title { top: 94px; font-size: 39px; }
	.relatesPost { margin-bottom: 40px; }
	header .logotype, footer .logotype { width: 215px; }
	header { padding: 10px 0; }
	.menu-icon-toggle { width: 47px; height: 47px; }
	.mobileIcon { top: 25px; }
  .relatesPost .contentRelated { padding: 40px; }
  footer .mainMenu a { font-size: 14px; }
  .backgroundmenu { position: fixed; width: 100%; height: 100%; top: 0; left: 0; overflow-y: hidden; overflow-x: scroll; }
  .menu-background { width: 900%; height: 650px; position: absolute; left: -400%; }
}
@media only screen and (max-width: 700px) {
.logos-homepage {margin: 15px auto; width: 100px;}
	.logos-homepage img {max-width: 50px;}
	header .logotype, footer .logotype { width: 135px; }
	header { padding: 10px 0; }
	.menu-icon-toggle { width: 40px; height: 40px; }
	.mobileIcon { top: 14px; right: 0px; }
	.slider-green { width: 60% !important; }
	.slider-content { width: 50% !important; padding-right: 0%; margin-top: 15%; }
	h1 { font-size: 31px; }
	h2 { font-size: 24px; }
	h3 { font-size: 19px; }
	h4 { font-size: 16px; margin-bottom: 10px;}
	p {font-size: 13px; }
	.homeSlider p { font-size: 14px; line-height: 22px; }
	.bgSlider img { width: 130%; margin-left: 0px; }
	.headerSect p { font-size: 13px; line-height: 23px; margin: 10px auto 0;}
	.line { height: 4px; width: 46px; }
	.services li { width: 33.33333333333333% !important; display: inline-block; float: left;}
	.services .column img { width: 75%; display: block; }
	ul.services li p { line-height: 23px; }
	.servicesInclude p { font-size: 12px; }
	#team .headerSect p { font-size: 15px; line-height: 26px; }
	#team .column, #team .lawyer { position: relative; z-index: 99; }
	.imgLayer { vertical-align: top; width: 170px !important; height: 170px; display: inline-block; }
	.textLayer { vertical-align: top; width: 68% !important; }
	.title { font-size: 18px; }
	.subtitle { font-size: 14px; margin-bottom: 5px;}
	.lawyer p { font-size: 14px; line-height: 24px; }
	.lawyer { margin: 20px 0; }
	#community .greenSection { width: 100%; max-height: 195px; }
	#community .headerSect { padding-bottom: 20px; }
	#community .column { margin-bottom: 30px; }
	.section { padding: 5% 0; }
	footer .mainMenu li { font-size: 11px; }
	footer { padding: 20px 0 0px; }
	.copyrights p { font-size: 10px; }
	.menu { transform: translate(0%, 3%); top: 0%; left: 21px;}
	.menu a { font-size: 21px; }
	.menu li { margin-bottom: 10px; }
	.headerPage { margin-top: 9%; }
	.relatesPost .btn { margin-top: 0px; }
	.headerPage { max-height: 130px; }
	.headerPage .title { top: 48px; font-size: 29px; }
	.headerGradient { width: 60% !important; }
  .desc-com-min {min-height: 0px;}
}
@media only screen and (max-width: 600px) {
	.headerPage .title { top: 49px; font-size: 30px; }
	.sharelist li a { font-size: 20px; }
	.sharelist li { height: 40px; width: 40px; }
	.sharelist { margin-bottom: 15px; }
	.relatesPost .contentRelated { padding: 30px; }
	.headerPage { margin-top: 11%; }
	.headerPage .title { top: 42px; font-size: 34px; }
	.headerPage { max-height: 130px; }
	.headerGradient { width: 70% !important; }
}
@media only screen and (max-width: 500px) {
	header .logotype, footer .logotype { width: 120px; }
	header { padding: 10px 0; }
	h1 { font-size: 23px; }
	h2 { font-size: 17px; }
	h3 { font-size: 19px; line-height: 27px; }
	h4 { font-size: 22px; margin: 10px 0 10px; }
	p { font-size: 14px; }
	.slider-content { margin-top: 25%; }
	.homeSlider p { font-size: 12px; line-height: 17px; width: 55%; }
	.slider-green { width: 60% !important; }
	.services .column img { width: 50%; display: block; margin: 0 auto; }
	.line { height: 4px; width: 45px; }
	.headerSect p { font-size: 14px; line-height: 21px; }
	.textLayer { margin:10px 0 0; padding: 0 10px; box-sizing: border-box; }
	#team .contentWindows { z-index: 99; position: relative; }
	#community .greenSection { width: 100%; max-height: 240px; }
	#community .headerSect { padding: 0 10px 10px; }
	#community .column {margin-bottom: 30px;}
	footer .mainMenu li { margin-left: 10px; font-size: 8px; }
	#team .headerSect p { font-size: 16px; line-height: 28px; }
	.subtitle { margin-bottom: 5px; }
	ul.services li p { line-height: 24px; margin-bottom: 10px; }
	.lawyer p { font-size: 14px; line-height: 25px; }
	.menu-icon-toggle { width: 30px; height: 35px; }
	.mobileIcon { top: 14px; }
	.menu { transform: translate(0%, 7%);left: 10%; top: 0%; width: 100%; width: 76%; }
  .menu li { margin-bottom: 20px; }
	.menu a { font-size: 23px; }
	.bgSlider img { width: 200%; margin-left: -40%; }
	.homeSlider p { width: 100%; }
	.services li { width: 100% !important; }
	.imgLayer { width: 200px !important; height: 200px; display: block; }
	.textLayer { width: 100% !important; }
	#community .greenSection { width: 100%; max-height: 219px; }
  footer .mainMenu a { font-size: 9px; }
  .relatesPost { margin: 20px 0 40px; }
  .headerPage img { margin-top: 0; }
  .menu-background { width: 400%; height: 350px; position: absolute; left: -130%; }
  .mobileMenu.open { left: 0; overflow: scroll; }
}
@media only screen and (max-width: 400px) {
	.bgSlider img { width: 204%; margin-left: -40%; }
	.imgLayer { width: 200px !important; height: 200px; }
	.lawyer { margin: 20px auto; }
	#join.section, #contact.section { padding: 9% 0 11%; }
	.headerSect p { line-height: 24px; }
	#community .greenSection { max-height: 235px; }
	.headerPage .title { top: 59px; font-size: 19px; }
  .slider-content { width: 54% !important; margin-top: 30%;}
  h1 { font-size: 24px; }
  h2 { font-size: 18px; }
  .homeSlider p { font-size: 11px; line-height: 17px; }
  .relatesPost .title { font-size: 19px; }
  .relatesPost p { margin-top: 10px; }
  .pagination li { width: 35px; height: 35px; }
  .pagination li a { padding-top: 9px; }
  .contentArticle .column { padding:0 5px !important; }
  .sharelist li { height: 35px; width: 35px; margin-right: 7px;}
  .sharelist li a { font-size: 16px; }
}
@media only screen and (max-width: 465px) {
  h1 { font-size: 22px !important; }
  h2 { font-size: 17px !important; }
  .imgLayer {width: 160px !important;height: 160px;}
  .remove {display:none;}
  .col-4.column {padding-bottom:40px !important; margin-bottom:0px !important;}
}
@media only screen and (max-width: 350px) {
	.bgSlider img { width: 204%; margin-left: -40%; }
	.slider-green { width: 69% !important; }
	.bgSlider img { width: 223%; margin-left: -46%; }
	.homeSlider p { width: 63%; }
	h3 { font-size: 16px; line-height: 23px; margin-bottom: 5px; }
	h4 { font-size: 18px; }
	p { font-size: 13px; }
	.centerText .line { margin: 0px auto; }
	.headerSect p { font-size: 13px; line-height: 21px; margin: 10px auto 0;}
	.servicesInclude p { font-size: 12px; }
	.imgLayer { width: 165px !important; height: 165px; }
	#team .headerSect p { font-size: 13px; line-height: 21px; }
	.title { font-size: 16px; }
	.subtitle { font-size: 14px; }
	.lawyer p { font-size: 13px; line-height: 23px; }
	.lawyer { margin: 20px auto 20px; float: inherit; }
	#join.section, #contact.section { padding: 13% 0; }
	footer .mainMenu li:first-child { margin-left: 0; }
	.copyrights p { font-size: 9px; }
	#community .greenSection { max-height: 225px; }
	.mobileMenu.open .menu-background { left: -170%; }
	.menu-background { visibility: hidden; width: 300%; height: 250px; position: absolute; }
	.slider-content { width: 100% !important; }
	.mobileIcon { right: 12px }
	.headerPage .title { top: 52px; font-size: 23px; }
	.contentArticle .title { font-size: 20px; }
	.sharelist li { height: 30px; width: 30px; }
	.sharelist li a { font-size: 15px; }
  footer .mainMenu a { font-size: 8px; }
  footer .mainMenu li { margin-left: 6px; }
  .relatesPost .contentRelated { padding: 25px; }
  .relatesPost .column { margin: 10px 0; }
  .pagination li a { font-size: 14px; }
  .menu-background { visibility: hidden; width: 400%; height: 350px; position: absolute; }
  .menu { top: 0; }
}
@media screen and (min-width:768px) and (max-width: 1024px) {
	.contentWindows { max-width: 90%; }
	header .logotype, footer .logotype { width: 195px; }
	header .mainMenu { display: none; }
	.homeSlider p { font-size: 16px; line-height: 25px; width: 95%; }
	.bgSlider img { width: 123%; margin-left: -12%; }
	.o-logotype { margin-left: -51%; margin-top: 35%; width: 86%; }
	.slider-content { padding: 0; width: 50%; margin-top: 18%;}
	h1 { font-size: 41px; }
	h2 { font-size: 30px; }
	h3 { font-size: 22px; margin-bottom: 6px; }
	h4 { font-size: 21px; }
	.headerSect p { width: 80%; margin: 15px auto 0; font-size: 14px; line-height: 22px; }
	.lawyer { width: 100%; }
	.textLayer { width: 70%; float: right; margin-left: 0px; }
	.greenSection .headerSect { width: 100%; }
	.section { padding: 8% 0; }
	#community .greenSection { width: 34.5%; }
	footer .mainMenu { width: 100%; }
	.column { padding: 0 10px; }
	.services .column img { width: 90%; display: block; margin: 0 auto; }
	ul.services li p { line-height: 21px; margin-bottom: 10px; font-size: 13px; }
	.imgLayer { width: 175px !important; height: 175px; display: inline-block; }
	.title {font-size: 21px; }
	.subtitle { font-size: 17px; }
	.lawyer p { font-size: 15px; line-height: 23px; }
	.btn { padding: 10px 25px; }
	p { font-size: 13px; line-height: 20px; }
	footer .logotype { width: 164px; }
	footer .mainMenu { font-size: 11px; }
	.copyrights p { padding: 5px 0 0px; }
	.img-o { right: -15%; }
	.img-o img { width: 190%; }
	.mobileIcon { top: 20px; }
	.headerPage img { margin-top: 0; }
	.contentArticle .title { font-size: 23px; }
	.sharelist li { height: 30px; width: 30px; margin-right: 5px; }
	.sharelist li a { font-size: 15px; }
	.sharelist { margin-bottom: 20px; }
	.relatesPost .column { padding: 0 10px; }
	.relatesPost .contentRelated { padding: 20px; }
	.relatesPost .title { font-size: 18px; line-height: 25px; }
	.relatesPost .line { height: 4px; width: 40px; }
	.relatesPost p { margin-top: 10px;font-size: 11px; line-height: 19px; }
	.relatesPost .btn { font-size: 9px;padding: 9px 20px; margin-top: 10px; }
	.relatesPost .contentRelated { min-height: 315px; }
	.headerPage .title { top: 118px; font-size: 32px; }
  .headerPage { margin-top: 7%; }
  .headerPage .title { top: 91px; }
  .relatesPost .column { width: 50%; display: inline-block; margin: 10px 0; }
  .relatesPost .contentRelated { min-height: 256px; }
  ul.menu { top: 0; }
  .desc-com-min {min-height: 310px;}
}
@media screen and (min-width:1024px) and (max-width: 1336px) {
	.contentWindows { max-width: 90%; }
	header .mainMenu { display: none; }
	.bgSlider img { width: 123%; margin-left: -12%; }
	.o-logotype { margin-left: -65%; margin-top: 35%; width: 106%; }
	.slider-content { padding: 0; width: 40%; margin-top: 13%;}
	h1 { font-size: 41px; }
	h2 { font-size: 30px; }
	h3 { font-size: 28px; margin-bottom: 6px; }
	.headerSect p { width: 73%; }
	.textLayer { width: 100%; }
	.greenSection .headerSect { width: 100%; }
	.section { padding: 8% 0; }
	#community .greenSection { width: 34.5%; }
	footer .mainMenu { width: 100%; }
	.copyrights p { margin-bottom: 0; font-size: 10px; }
	.mobileMenu { display: block; }
	.mobileIcon { display: block; }
	.menu-icon-toggle { width: 50px; height: 45px; }
	.mobileIcon { top: 32px; }
	.menu { transform: translate(0%, 25%); }
	.menu a { font-size: 32px;  }
	.menu li { margin-bottom: 25px; }
  .services .column img { width: 60%; }
  .relatesPost .column { width: 33.33333333333333%; }
  .backgroundmenu { position: fixed; width: 100%; height: 100%; top: 0; left: 0; overflow: hidden; }
  .menu-background { width: 900%; height: 650px; position: absolute; left: -400%; }
}
@media only screen  and (min-width : 768px)  and (max-width : 1024px)  and (orientation : landscape) {
	header .mainMenu { display: inline-block; }
	header .logotype, footer .logotype { width: 139px; }
	header .mainMenu { width: 76%; font-size: 12px;}
	.o-logotype { margin-top: 18%; }
	.services .column img { width: 60%; }
	.column { padding: 0 15px; }
	#team .headerSect p { font-size: 17px; line-height: 27px; width: 50%; float: left; }
	.lawyer p { font-size: 14px; line-height: 26px; }
	h3 { font-size: 23px; }
	.btn { padding: 9px 19px; font-size: 9px; }
	.headerPage .title { top: 52px; font-size: 42px; }
	.contentArticle p { font-size: 13px; line-height: 23px; }
	.relatesPost h2 { margin-bottom: 20px; }
	.relatesPost .contentRelated { min-height: 262px; }
  #newsletter-signup {left:5%;}
}
@media screen and (min-width:1080px) and (max-width: 1319px) {
	.contentWindows { max-width: 85%; }
	header .mainMenu { padding-top: 2.5%; }
	header .logotype, footer .logotype { width: 195px; }
	.mainMenu { width: 75%; font-size: 14px;}
	.slider-content { padding-right: 0; margin-top: 22%; }
	h1 { font-size: 51px; }
	h2 { font-size: 38px; }
	h3 { font-size: 27px; }
	.o-logotype { margin-left: -61%; margin-top: 22%; }
	.homeSlider p { font-size: 17px; line-height: 32px; margin-top: 10px; width: 91%;}
	ul.services li p { line-height: 24px; }
	#team .headerSect p { font-size: 16px; line-height: 27px; }
	.imgLayer { width: 70%;}
	.img-o { right: -34%; bottom: 8%; }
	.column { padding: 0 20px; }
	.title { font-size: 21px; }
	.subtitle { font-size: 16px; }
	.headerSect p { font-size: 16px; line-height: 27px; }
	#community .greenSection { width: 36%; }
	.btn { padding: 11px 19px; }
	.contentArticle .title { font-size: 33px; line-height: 44px;}
	.relatesPost .column { padding: 0 10px; }
	.relatesPost .contentRelated { padding: 30px 40px; }
  .relatesPost .column { margin: 10px 0; }
}
@media only screen  and (min-width : 750px)  and (max-width : 1334px)  and (orientation : landscape) {
	.mobileIcon { display: none; }
	header .mainMenu { display: block; }
}


@media screen and (min-width: 1320px) and (max-width: 1480px) {
	.contentWindows { max-width: 1200px; }
	header .logotype, footer .logotype { display: inline-block; width: 210px; }
	header .mainMenu { width: 70%; }
	.slider-content { padding-right: 0%; margin-top: 22%;}
	h1 { font-size: 55px; }
	h2 { font-size: 41px; }
	h3 { font-size: 29px; margin-bottom: 5px; }
	h4 { font-size: 24px; }
	.homeSlider p { margin-top: 10px; }
	.o-logotype { margin-left: -54%; margin-top: 24%; width: 83%; }
	.section { padding: 6% 0; }
	ul.services li p { line-height: 27px; }
	#team .headerSect p { font-size: 18px; line-height: 32px; }
	#community .greenSection { width: 35.5%; }
	.btn { padding: 12px 27px; }
	.contentArticle .title { font-size: 31px; }
	.contentArticle p { font-size: 16px; line-height: 28px; }
	.contentArticle h2 { font-size: 21px;line-height: 33px; }
	.relatesPost .column { padding: 0 10px; }
	.relatesPost .contentRelated { padding: 40px; }
  .headerPage .title { font-size: 34px; }
  .relatesPost .column { margin: 10px 0; }
  .bgSlider img { width: 110%; height: auto; }
  .slider-content { margin-top: 15%; }
  .pagination { margin-top: 10px; }
}
@media screen and (min-width: 1500px) and (max-width: 1700px) {
	.contentWindows { max-width: 1400px; }
	.slider-content { padding-right: 0%; width: 37%; margin-top: 20%;}
  .bgSlider img {width:100% !important; height:auto;}
	h1 { font-size: 68px; }
	h2 {  font-size: 50px; }
	.homeSlider p { font-size: 19px; line-height: 33px; margin-top: 10px; }
	.o-logotype { vertical-align: middle; margin-left: -55%; margin-top: 21%; opacity: 0.4; width: 90%; }
	.relatesPost .column { padding: 0 10px; }
	.relatesPost .contentRelated { min-height: 360px; }
  #community .greenSection { width: 34.5%; }
  .relatesPost .column { padding: 0 20px; }
  .headerPage .title { top: 105px; font-size: 41px; }
  .relatesPost h2 { font-size: 35px; margin-bottom: 30px; }
  footer .logotype { width: 224px; }
  .copyrights p { padding: 15px 0 0; }
}

@media screen and (max-width:1400px) {

  h1 {font-size: 45px;}
  h2 {font-size: 31px;}

  .member .image {max-width:45%;}

}

@media screen and (max-width:1100px) {

  .relatesPost .contentRelated {min-height:320px;}

}

@media screen and (max-width:1030px) {

  .headerPage .title {top:45px;}
  .relatesPost .contentRelated {min-height:150px;}

}

@media screen and (max-width:950px) {

  .member .image {float:none; display:block; margin:0 auto 20px; max-width:100%; text-align:center;}
  .member .image img {margin:0px auto;}
    #employer {position: relative; top: 13px; left: 300px; z-index: 10; padding: 15px 0;}
    #inovative {position: absolute; display: block; width: 135px; bottom: 255px; left: 28%; margin: 0 0 0 -75px; z-index: 10;}

}

@media screen and (max-width:900px) {

  .relatesPost .contentRelated {min-height:200px;}

}

@media screen and (max-width:1366px) {

	header .mainMenu {display: none;}
  .mobileIcon {display: block;}
  #inovative {
    position: absolute;
    display: block;
    width: 135px;
    top: 56%;
    left: 30%;
    margin: 0 0 0 -75px;
    z-index: 10;
}
#employer {
    position: relative;
    bottom: 161px;
    left: 18%;
    z-index: 10;
    padding: 15px 0;
}
}

@media screen and (max-width:800px) {
  #inovative {
    position: absolute;
    display: block;
    width: 135px;
    top: 455px;
    left: 38%;
    margin: 0 0 0 -75px;
    z-index: 10;
  }
  #employer {
    position: relative;
    top: -2px;
    left: 63%;
    z-index: 10;
    padding: 15px 0;
}
}

@media screen and (max-width:600px) {
  #inovative {
    position: absolute;
    display: block;
    width: 135px;
    top: 380px;
    left: 38%;
    margin: 0 0 0 -75px;
    z-index: 10;
}
#employer {
    position: relative;
    top: 13px;
    left: 380px;
    z-index: 10;
    padding: 15px 0;
}
}


@media screen and (max-width:500px) {

  .member .columns {column-count:1; -moz-column-count:1; -webkit-column-count:1;}

  .media .headerPage {max-height:240px; background:rgba(166,198,184,1);}
  .relatesPost .contentRelated {background:#eee; min-height:initial;}
  .col-4.column {padding-bottom:15px !important;}

  #newsletter-signup {position:relative; top:auto; bottom:auto; left:2%; width:90%; padding:100px 0px;}

  .newsletters section {padding-right:0px;}
  .newsletters ul {column-gap:15px;}
  #employer {position: relative; top: 64px; left: 345px; z-index: 10 padding: 15px 0;}
  #inovative {position: relative; display: block; width: 135px; top: -76px; left: 28%; margin: 0 0 0 -75px; z-index: 10;}
}

@media screen and (max-width:470px) {
  #inovative {
    position: relative;
    display: block;
    width: 135px;
    top: -78px;
    left: 28%;
    margin: 0 0 0 -75px;
    z-index: 10;
}
}

@media screen and (max-width:414px) {
  #employer {position: relative; top: 64px; left: 305px; z-index: 10 padding: 15px 0;}
  #inovative {position: relative; display: block; width: 135px; top: -78px; left: 28%; margin: 0 0 0 -75px; z-index: 10;}
}

@media screen and (max-width:375px) {

  #employer {position: relative; top: 64px; left: 265px; z-index: 10 padding: 15px 0;}
  #inovative {position: relative; display: block; width: 135px; bottom: 65px; left: 28%; margin: 0 0 0 -75px; z-index: 10;}
}


@media screen and (max-width:320px) {

  #employer {position: relative; top: 7px; left: 228px; z-index: 10 padding: 15px 0;}
  #inovative {position: absolute; display: block; width: 135px; top: 348px; left: 28%; margin: 0 0 0 -75px; z-index: 10;}
}
